
html, body{
    font-family: 'Open Sans', sans-serif;
}

.page{
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6{
    color:#B31014;
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

h1{
    font-size:45px;
}

h2{
    font-size:40px;
}

h3{
    font-size:25px;
}

h4{
    font-size:25px;
}

h1:first-of-type, h2:first-of-type{
    margin-top:0;
}

p{
    text-align:justify;
    font-size:16px;
    line-height:2;
}

a{
    color:#A00B10;
}

a:hover{
    color:#c7292e;
    text-decoration:none;
}

strong{
    color:#B31014;
}

.map-hack{
    background: transparent;
    position: absolute;
    width: calc(100% - 60px);
    height: 550px;
}

header{

}

#head-wrapper{
    padding:30px 0;
    font-size:25px;
}

section#header {
    padding: 50px 0;
    background: #B31014;
}

section#header h1{
    margin:0;
    color:#fff;
}

.logo{
    max-width:250px;
}

#nav-wrapper{
    background:#ececec;
    font-size:20px;
}

.black{
    color: #fff !important;
    background: #000000 !important
}

p.gallery-description{
 white-space: pre-line;
}

.gallery-description {
  white-space: pre-line;
}

.gimg-container {
    display: inline-block;
    float: left;
    overflow: hidden;
    padding: 10px;
}

.gimg-container2 {
    position: relative;
}

.gimg-container a {
}

.gimg-container img {
    border-radius: 17px;
    filter: grayscale(0%);
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
}

.gimg-container2 img {
    border-radius: 17px;
    filter: grayscale(0%);
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
}

.gimg-container img.open {
    filter: grayscale(100%);
    margin-top: -100px;
    padding-bottom: 40px;
    transition: all 0.5s ease-in-out 0s;
}

.gimg-con {
    position: relative;
}

.gimg-container h4 {
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}

.gimg-container h4.open {

    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}


.latest-news{
    white-space: pre-line;
}


.navbar{
    margin:0;
    border-radius:0;
    border:0;
}

.navbar-default{
    background-color:transparent;
    border-color:transparent;
}

.navbar-nav > li > a{
    padding: 15px 57px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.navbar-default .navbar-nav>li>a{
    color:#333;
    font-size:19px;
    text-transform:uppercase;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .nav>li>a.active{
    background: #B31014;
    color: #fff;
}

ul.dash{
    list-style-type:none;
    padding:0;
}

ul.dash li:before{
    content:"-";
    margin:0 10px;
}

footer{
    padding:25px 0;
    background:#B31014;
    color:#fff;
}

footer strong{
    color:#fff;
}

footer ul{
    list-style-type:none;
    padding-left:5px;
}

footer h4{
    color:#fff;
}

footer, footer p, footer a, footer ul li{
    font-size:16px;
    color:#fff;
    line-height:2;
}

footer a:hover{
    color:#fff;
    text-decoration:underline;
}

#copyright{
    background:#333;
    color:#fff;
    padding:20px 0;
    font-size:12px;
}

#copyright a{
    color:#fff;
}

#copyright a:hover{
    text-decoration:underline;
}

section{
    padding:50px 0;
}

section#slideshow{
    background:#B31014;
}

section#home-boxes{
    background:#f7f7f7;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}

section#home-boxes a.title{
    float:left;
    width:100%;
    display:inline-block;
    margin-bottom:10px;
    font-size:18px;
}

section#home-boxes img{
    border:1px solid #ccc;
    padding:3px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

section#home-boxes img:hover{
    opacity:0.7;
}

section#home-boxes a.title{
    float:left;
    margin-bottom:20px;
    width:100%;
    display:inline-block;
    text-align:left;
    border-bottom:1px solid #B31014;
    font-size:20px;
    text-transform: uppercase;
}

section#home-boxes a.read-more{
    float:left;
    margin-top:20px;
    width:100%;
    display:inline-block;
    text-align:right;
    border-bottom:1px solid #B31014;
    text-transform:uppercase;
}

section#home-boxes a span{
    background:#f7f7f7;
}

section#home-boxes a.title span{
    padding:0px 10px 10px 0px;
}

section#home-boxes a.read-more span{
    padding:0px 0px 10px 20px;
}

span.tel{
    display: inline-block;
}

section.grey {
    background: #F9F9F9;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

section#logos img {
    opacity: 0.7;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

section#logos img:hover{
    opacity:1;
}

.col-sm-4 h2{
    margin-top:0;
}

span.strapline {
    font-size: 20px;
    font-weight: 700;
    color: #333;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-bottom:10px;
}

address{
    line-height:1.5;
    font-size:16px;
}

ul.blank {
    list-style-type: none;
    padding-left: 0;
    font-size: 16px;
    line-height: 2;
}

ul.blank span {
    color: #B31014;
    margin-right: 10px;
}

.page-numbers{
    padding: 5px;
    border: 2px solid #b31014;
    display: block;
    float: left;
    margin: 0 5px 10px;
    border-radius: 5px;
}

.page-numbers:hover{
    background:#333;
    color:#fff;
}

































.gimg-container {
    display: inline-block;
    float: left;
    overflow: hidden;
    padding: 10px;
    width: 25%;
}

.gimg-container2 {
    position: relative;
}

.gimg-container a {
}

.gimg-container img {
    border-radius: 17px;
    filter: grayscale(0%);
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
}

.gimg-container2 img {
    border-radius: 17px;
    filter: grayscale(0%);
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
}

.gimg-container img.open {
    filter: grayscale(100%);
    margin-top: -100px;
    padding-bottom: 40px;
    transition: all 0.5s ease-in-out 0s;
}

.gimg-con {
    position: relative;
}

.gimg-container h4 {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}

.gimg-container h4.open {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}

.form-control{
    background-color: rgba(0, 0, 0, 0);
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid #ccc;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size:16px;
}

button.ews-btn{
    width: 100%;
    border: 0;
    background: #333;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.form-control:focus{
    border-color: #ffc13b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,193,59,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,193,59,0.6);
}

.dropdown-menu{
    background: #ececec;
    border-radius:0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    left:0;
    padding:0;
    margin:0;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
}

.dropdown-menu li{
    border-bottom: 1px solid rgba(255,255,255,0.50);
}

.dropdown-menu>li>a{
    padding:10px 20px;
    color:#333;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    color:#B31014;
    text-decoration:none;
    background-color:transparent;
    padding-left:25px;
}

.no-margin{
    margin-top:0;
}

.border{
    border:1px solid #ccc;
    padding:3px;
}






























#wowslider-container1 .ws_images{
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
}

#wowslider-container1, #wowslider-container1 .ws_images, #wowslider-container1 .ws_images > div > img{
    width:100%!important;
    max-width:1440px!important;
    border:0!important;
    height:100%!important;
    max-height:800px!important;
}

#wowslider-container1 .ws-title{
    bottom:20px!important;
    left:0!important;
    right:0!important;
    text-align:center;
    margin:0!important;
}

#wowslider-container1 .ws-title span{
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:50px;
    font-weight:700;
    line-height:0.8;
    text-shadow:0px 0px 10px #000;
    padding:0!important;
}

#wowslider-container1 .ws-title div{
    font-size:1.6em;
    margin-top:20px;
}

#wowslider-container1 .ws-title div, #wowslider-container1 .ws-title span{
    border:0;
    padding:0;
}

#wowslider-container1 .ws-title div{
    font-size:23px!important;
    text-shadow:0px 0px 10px #000!important;
}

.social-media a {
    float: left;
    display: block;
    margin-right:20px;
}

.social-media img{
    opacity:0.6;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.social-media img:hover{
    opacity:1;
}

















@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    .navbar-nav > li > a{
        padding:15px 40px;
    }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .navbar-nav > li > a{
        padding:15px 22px;
    }
    .h1, h1{
        font-size:25px;
    }
    section#header{
        padding:20px 0;
    }
    .col-sm-4:nth-child(2) a.read-more{
        margin-top:80px!important;
    }

}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
    section#slideshow{
        padding:0;
    }
}






@media only screen
and (min-device-width : 320px)
and (max-device-width : 736px) {
    .logo{
        margin:auto;
    }
    #head-wrapper .text-right{
        text-align:center!important;
    }
    section#home-boxes a.read-more{
        margin-bottom:40px;
    }
    h1, h2, h3, h4, h5, h6{
        margin-top:0;
        width:100%;
        text-align:center;
    }
    footer, footer p, footer a, footer ul li{
        text-align:center;
        font-size:16px;
    }
    footer h4{
        margin-top:20px;
        font-size:20px;
        text-transform:uppercase;
    }
    footer .container .row .col-sm-4:first-of-type h4{
        margin-top:0;
    }
    #copyright .text-left, #copyright .text-right{
        text-align:center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        line-height:2;
        font-size:16px;
        color:#333;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a{
        padding-left:80px;
    }
    #gallery-content h3{
        display:none;
    }
}

@media print{
    a[href]:after{content:"";}
}